// BePrinter 0.030 by Earl Colby Pottinger. 
// Partly based on code found in the Beos CDROM.
// Partly based on instructions found in "Programming the Be Operating System" By Dan Parks Sydow. 
// Additional help by Larry Baydak in debugging and coding/commenting style.

// Needed for basic applications.
#include <Application.h>  // Used for all programs.
#include <Window.h>       // Used to create windows on the desktop.
#include <View.h>         // Used to create views inside a window.
#include <Alert.h>        // Used to open BAlert Windows.

// Needed to exchange messages.
#include <Messenger.h>
#include <Message.h>
#include <Roster.h>

// Needed to create and use menus.
#include <Menu.h>
#include <MenuBar.h>
#include <MenuItem.h>

// Needed to create and use Strings & BStrings.
#include <string.h>
#include <StringView.h>

// Needed for input/output to devices.
#include <stdio.h>
#include <stdlib.h>

// Needed to load, display, and save text files.
#include <Entry.h>
#include <Path.h>
#include <FilePanel.h>
//#include <TextView.h>
//#include <ScrollView.h>