  case MENU_PRINTER_RAW: { // Pure ASCII printer, uses no control codes.
   PrintName="RAW ASCII";  // Name of printer or printer family.
   PrintMode="Text";       // Choose Text or Graphic mode.
   FilterCodes="NO";       // Filter out all control characters?
   LineMode="WordWrap";    // How to handle long lines of text. (Truncate, LineWrap, WordWrap).

   ResetPrinter=""; // Resets printer, ESC+"@" sent at start of first printing.
   SelfTest="";     // Prints a self test print.
   LoadPaper="";    // Load paper before printing.
   EjectPaper="0C"; // Ejects present sheet, may load another sheet.
   CR_LF_FF="";     // Sets CR=CR  LF=LF  FF=FF.
   NewLine="0A 0D"; // Start of next new line, Carriage Return and LineFeed.
   Alarm="";        // Sound alarm/buzzer.

   PortraitPage= ""; // Set to portrait orientation.
   LandscapePage=""; // Set to landscape orientation.

   EnableEOLWrap= ""; // Enable Linewrapping.
   DisableEOLWrap=""; // Disable Linewrapping.
   
   SelectExec=  ""; // Select Executive size paper.
   SelectLetter=""; // Select Letter size paper.
   SelectLegal= ""; // Select Legal size paper.
   SelectA4=    ""; // Select A4 size paper.

   CPI10=""; // Code for uncompress, pica pitch.
   CPI12=""; // Code for uncompress, elite pitch.
   CPI15=""; // Code for uncompress, micron pitch.
   CPI17=""; // Code for compress, pica pitch.
   CPI20=""; // Code for compress, elite pitch.
   strcpy(PrintCPI,CPI10); // Set default to 10 CPI.

   DraftMode=""; // Code for Draft Mode.
   NLQ_Mode= ""; // Code for Near Letter Quality.
   LQ_Mode=  ""; // Code for Letter Quality.
   strcpy(PrintQuality,DraftMode); // Set default to draft mode. 

   PS_ModeOn= ""; // Code for Proportional Spacing.
   PS_ModeOff=""; // Code for Fixed Spacing.

   Unidirectional=""; // Print left to right only.
   Bidirectional= ""; // Print in both directions.

   UnderlineOn= ""; // Hexadecimal code for underlining text.
   UnderlineOff=""; // Hexadecimal code for turning underlining off.

   BoldOn= ""; // Turn on Boldface.
   BoldOff=""; // Turn off Boldface.

   ItalicsOn= ""; // Hexadecimal code for italics on.
   ItalicsOff=""; // Hexadecimal code for italics off.

   Superscript= ""; // Turn on superscript.
   Subscript=   ""; // Turn on subscript.
   NormalScript=""; // Return to normal.

   TopBlankLines=3;   // Number of lines skip from Top of Page.
   TabSize=4;         // Size of tab steps. 
   PagesPerSheet=1;   // Number of pages to print on one sheet of paper.

   Show(); break; } // Redraw window with the view attached, and exit.
