  case MENU_PRINTER_EPSON_DOT: { // Epson Dot Matrix used in text mode.
   PrintName="Epson Dot Matrix Compatible."; // Name of printer or printer family. KX-P2123, KX-P1123, KX-P1124, Epson LQ-860, Epson LQ-xxx.
   PrintMode="Text";    // Choose Text or Graphic mode.
   FilterCodes="All";   // Filter out all control characters?
   LineMode="WordWrap"; // How to handle long lines of text. (Truncate, LineWrap, WordWrap).

   ResetPrinter="1B 40"; // Resets printer, ESC+"@" sent at start of first printing.
   SelfTest="";          // Prints a self test print.
   LoadPaper="";         // Load paper before printing.
   EjectPaper="0C";      // Ejects present sheet, may load another sheet.
   CR_LF_FF="";          // Sets CR=CR  LF=LF  FF=FF.
   NewLine="0A 0D";      // Start of next new line, Carriage Return and LineFeed.
   Alarm="07 07 07";     // Sound alarm/buzzer.

   PortraitPage= ""; // Set to portrait orientation.
   LandscapePage=""; // Set to landscape orientation.

   EnableEOLWrap= ""; // Enable Linewrapping.
   DisableEOLWrap=""; // Disable Linewrapping.
   
   SelectExec=  ""; // Select Executive size paper.
   SelectLetter=""; // Select Letter size paper.
   SelectLegal= ""; // Select Legal size paper.
   SelectA4=    ""; // Select A4 size paper.

   CPI10="12 1B 50"; // Code for uncompress, pica pitch.
   CPI12="12 1B 4D"; // Code for uncompress, elite pitch.
   CPI15="12 1B 67"; // Code for uncompress, micron pitch.
   CPI17="0F 1B 50"; // Code for compress, pica pitch.
   CPI20="0F 1B 4D"; // Code for compress, elite pitch.
   strcpy(PrintCPI,CPI10); // Set default to 10 CPI.

   DraftMode="1B 78 00"; // Code for Draft Mode.
   NLQ_Mode= "1B 78 01"; // Code for Near Letter Quality.
   LQ_Mode=  "1B 78 02"; // Code for Letter Quality.
   strcpy(PrintQuality,DraftMode); // Set default to draft mode. 
   
   PS_ModeOn= "1B 70 01"; // Code for Proportional Spacing.
   PS_ModeOff="1B 70 00"; // Code for Fixed Spacing.

   Unidirectional="1B 55 01"; // Print left to right only.
   Bidirectional= "1B 55 00"; // Print in both directions.

   UnderlineOn= "1B 2D 01"; // Hexadecimal code for underlining text.
   UnderlineOff="1B 2D 00"; // Hexadecimal code for turning underlining off.
   
   BoldOn= "1B 47"; // Turn on Boldface.
   BoldOff="1B 48"; // Turn off Boldface.

   ItalicsOn= "1B 34"; // Hexadecimal code for italics on.
   ItalicsOff="1B 35"; // Hexadecimal code for italics off.

   Superscript= "1B 53 00"; // Turn on superscript.
   Subscript=   "1B 53 01"; // Turn on subscript.
   NormalScript="1B 54";    // Return to normal.

   TopBlankLines=3;    // Number of lines skip from Top of Page.
   TabSize=4;          // Size of tab steps. 
   PagesPerSheet=1;        // Number of pages to print on one sheet of paper.

   Show(); break; } // Redraw window with the view attached, and exit.
